[Nitro] gen - facet rubygems version hell

TRANS transfire at gmail.com
Tue Apr 4 11:27:54 EDT 2006

> It's as if each version of facets is a unique one-off library that just happens to
> have the same name.  Why shouldn't 1.2.1 work?

It probably would. But the whole point of versioning (and hence Gems)
is to make sure that it does.


More information about the Nitro-general mailing list